@font-face {
  font-family: "iconfont"; /* Project id 2723324 */
  src: url('//at.alicdn.com/t/font_2723324_dfnv3gprjnk.woff2?t=1628668364801') format('woff2'),
       url('//at.alicdn.com/t/font_2723324_dfnv3gprjnk.woff?t=1628668364801') format('woff'),
       url('//at.alicdn.com/t/font_2723324_dfnv3gprjnk.ttf?t=1628668364801') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shopee:before {
  content: "\e605";
}

.icon-yemianfenxiang:before {
  content: "\e604";
}

.icon-edit:before {
  content: "\e603";
}

.icon-OnlyFans_logo:before {
  content: "\e602";
}

